.centered {
    align-items: center;
    display: flex;
    margin: 0 auto 80px;
    max-width: 90%;
    width: 1024px;
}

.hero-button {
    align-items: center;
    background-color: var(--caution-yellow);
    border-radius: 4px;
    display: inline-flex;
    font-weight: 400;
    height: 32px;
    line-height: 32px;
    margin-right: 12px;
    padding: 4px 12px 4px;
    text-transform: uppercase;
    transition: background-color .3s;
}

.hero-button:hover {
    background-color: var(--white);
    text-decoration: none;
}

.hero-takeover-desktop {
    background-image: url(./public/images/loneliest-bg-v2.jpeg);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 76vh;
    margin-top: 60px;
    position: relative;
}

.hero-takeover-desktop + section {
    margin-top: 0;
}

.hero-takeover-desktop .flex.fixed {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 100%;
    justify-content: space-between;
    max-width: 90%;
    position: absolute;
    top: 0;
    width: 1024px;
}

.hero-takeover-desktop .flex.fixed>div{
    align-items: center;
    color: var(--dark-grey);
    display: flex;
    height: 100%;
    width: 40%;
}

.hero-takeover-desktop .flex.fixed>div:first-child {
    width: 60%;
}

.hero-takeover-desktop .flex.fixed .text-img {
    margin: 0 0 0 auto;
    max-width: 90%;
    transform: translate(0, -33%);
}

.hero-takeover-desktop h2 {
    color: var(--caution-yellow);
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 0;
    text-align: left;
}

.hero-takeover-desktop h2 span,
.hero-takeover-desktop h2 span b {
    color: var(--caution-yellow);
}

.hero-takeover-desktop hr {
    border-color: var(--caution-yellow);
    border-bottom-width: 2px;
    border-top: 0;
    margin: 0 0 24px;
}

.hero-takeover-desktop h2 a {
    color: var(--white);
    font-size: 32px;
    margin: 0 0 32px 0;
    padding-left: 0;
    padding-top: 0;
    position: relative;
    text-align: left;
}

.hero-takeover-desktop h3 {
    color: var(--white);
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.hero-takeover-desktop h3 span {
    display: inline-block;
    font-size: 12px;
    margin: 0;
}

.hero-takeover-desktop a.text-link {
    color: var(--white);
}

/* .hero-takeover-desktop a.text-link:hover {
    color: var(--caution-yellow);
} */

.hero-takeover-desktop h2:after {
    background-color: var(--caution-yellow);
    max-width: 100%;
}

.hero-takeover-desktop p,
.hero-takeover-desktop span {
    color: var(--white);
    font-size: 17px;
    line-height: 28px;
}

.hero-takeover-desktop p b {
    color: var(--white);
    font-size: 18px;
}

.hero-takeover-desktop article {
    background-color: #25c0da7d;
    border-radius: 12px;
    max-width: 90%;
    padding: 20px;
    transform: translate(0, -10%);
    width: 512px;
}

.hero-takeover-desktop .read-more {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 20px;
    position: relative;
    text-decoration: none;
}

.hero-takeover-desktop .read-more:after {
    background-color: var(--caution-yellow);
    bottom: -8px;
    content: '';
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    transition: width 0.15s;
    width: 80px;
}

.hero-takeover-desktop .read-more:hover:after {
    width: 120px;
}

.hero-takeover-desktop .flex.links {
    align-items: center;
    display: flex;
    margin-top: 20px;
}

.hero-takeover-desktop .flex.fixed .pull-quote {
    display: none;
}


@media (max-width: 920px) {
    .hero-takeover-desktop {
        background-position: center;
        height: 980px;
    }

    .hero-takeover-desktop .flex.fixed {
        flex-direction: column;
        margin-top: 30px;
    }

    .hero-takeover-desktop .flex.fixed>div {
        width: 100%;
    }

    .hero-takeover-desktop .flex.fixed>.hero-title-text {
        display: block;
    }

    .hero-takeover-desktop .flex.fixed .text-img {
        margin: 0;
        max-width: 75%;
        width: 390px;
        transform: none;
    }

    .hero-takeover-desktop .flex.fixed .pull-quote {
        display: block;
        margin: 50px 0 0 0;
    }
}